Achim 
Adelbert 
Adrian 
Albert
Albrecht 
Alexander
Alex 
Alfred
Freddi 
Ali
Andreas 
Anton 
Arnim
Arno 
August 
Axel 
Bastian 
Benedikt
Benjamin
Benno 
Bernd
Berndt 
Bernhard 
Bert 
Berthold 
Bjorn
Boris
Bruno 
Burkhard 
Carsten
Karsten 
Christian 
Christoph 
Christopher
Clemens 
Cornelius
Daniel 
David 
Denis
Detlev 
Dieter 
Dietmar 
Dietrich 
Dirk 
Eberhard 
Eckert 
Edgar 
Eduard 
Elmar 
Emil 
Engelbert 
Erik 
Ernst 
Erwin 
Eugen
Ewald 
Fabian 
Felix 
Florian 
Frank 
Franz 
Friedrich 
Fritz 
Georg 
Gerd 
Gerhard
Gerhardt 
Gottfried 
Gotthold 
Gregor 
Gunnar
Gunter
Günther 
Gustav 
Hannes
Hanno 
Hans-Georg 
Hans-Joachim 
Hans-Peter 
Hans
Hänsel 
Harald 
Harri
Hartmut 
Heiko
Heinrich 
Heinz 
Heinz-Dieter 
Helmar 
Helmut
Heli 
Hendrik
Henning
Henrik 
Herbert 
Herman
Hermann 
Holger 
Horst 
Hubert 
Hugo 
Ingo 
Jacques
Jakob 
Jan 
Jens 
Joachim 
Jochen 
Johann
Johannes 
Jonas
Jörg 
Josef
Joseph
Sepp
Sepi 
Julian
Julius 
Jürgen 
Kai 
Karl 
Karl-Heinz 
Karl-Ludwig 
Karsten
Kevin
Klaus 
Klaus-Dieter 
Konrad 
Kurt 
Lars 
Leonhard 
Leopold
Leo 
Lorenz 
Lothar 
Ludwig 
Lukas
Lutz
Maik
Manfred
Manuel
Marco
Mario
Mark
Markus
Martin
Matthias
Maximilian
Max
Mehmet
Meinhard
Michael
Michel
Mirko
Moritz
Nikolaus
Niko
Norbert
Norman
Olaf
Oliver
Oskar
Otto
Patrick
Paul
Per
Peter
Philip
Rainer
Ralf
Reinhard
Rheinhardt
Reinhold
Richard
Robert
Rocky
Roland
Rolf
Ruben
Rüdiger
Rudolf
Rudi
Rupert
Sascha
Sebastian
Siegfried
Sigmund
Simon
Soren
Stefan
Sven
Theo
Theodor
Thomas
Thorsten
Timo
Tobias
Udo
Ulf
Ulrich
Uwe
Viktor
Volker
Volkmar
Walter
Werner
Wilfried
Wilhelm
Willi
Wolf
Wolfgang
Xavier
